#CREATIVE TABS

itemGroup.nations_glory_blocs_tab=Blocs NationsGlory
itemGroup.nations_glory_items_tab=Items NationsGlory
itemGroup.nations_glory_1.8_tab=1.8 Blocs & Items
itemGroup.nations_glory_chinese_tab=Event Tiki Blocs & Items
itemGroup.nations_glory_mini-games_tab=Mini-Games NationsGlory

#ENTITY

entity.rabbit.name=Lapin

#BLOCKS

tile.slate.name=Ardoise

tile.cobblestone_road.name=Route de Cobblestone

tile.lamp.name=Lamp

tile.steel.name=Bloc d'acier

tile.sea_lantern.name=Lanterne Aquatique

tile.packed_ice.name=Glace compacte

tile.iron_trap_door.name=Trappe en fer

tile.prismarine.name=Prismarine
tile.prismarine_rough.name=Prismarine craquelée
tile.dark_prismarine.name=Prismarine sombre

tile.diorite.name=Diorite
tile.andesite.name=Andesite
tile.granite.name=Granite

tile.polished_diorite.name=Diorite polie
tile.polished_andesite.name=Andesite polie
tile.polished_granite.name=Granite poli

tile.redsand.name=Sable rouge
tile.redsandstone.name=Sandstone rouge
tile.redsandstone_carved.name=Sandstone taillée
tile.redsandstone_smooth.name=Sandstone lisse
tile.redsandstone_top.name=Sandstone rouge craqueée

tile.podzol.name=Podzol
tile.podzol_full_block.name=Bloc de Podzol

tile.slime_block.name=Bloc de slime

tile.allium.name=Allium
tile.azure_bluet.name=Azure Bluet
tile.blue_orchid.name=Orchidée Bleue
tile.orange_tulip.name=Tulipe Orange
tile.oxeye_daisy.name=Oxeye Daisy
tile.pink_tulip.name=Tulipe Rose
tile.poppy.name=Poppy
tile.red_tulip.name=Tulipe Rouge
tile.white_tulip.name=Tulipe

tile.invisible_block.name=Bloc Invisible
tile.invisible_light_block.name=Bloc Lumineux Invisible
tile.invisible_light_block_traversable.name=Bloc Lumineux invisible traversable

tile.iron_fence.name=Barrière en fer
tile.obsidian_fence.name=Barrière en obsidienne
tile.spruce_fence.name=Barrière en sapin
tile.birch_fence.name=Barrière en bouleau
tile.dark_oak_fence.name=Barrière en chêne noir
tile.jungle_fence.name=Barrière en Acajou
tile.acacia_fence.name=Barrière en Acacia

tile.iron_fence_gate.name=Portillon en fer
tile.obsidian_fence_gate.name=Portillon en obsidienne
tile.spruce_fence_gate.name=Portillon en sapin
tile.birch_fence_gate.name=Portillon en bouleau
tile.dark_oak_fence_gate.name=Portillon en Chêne noir
tile.jungle_fence_gate.name=Portillon en Acajou
tile.acacia_fence_gate.name=Portillon en Acacia

tile.slab_iron.name=Demi-dalle en fer
tile.slab_obsidian.name=Demi-dalle en obsidienne
tile.slab_redsand.name=Demi-dalle en sable rouge
tile.slab_dark_oak.name=Demi-dalle en Chêne noir
tile.slab_slate.name=Demi-dalle en Ardoise
tile.slab_acacia.name=Demi-dalle en Acacia
tile.slab_new_brick.name=Demi-dalle en Brique

tile.iron_stairs.name=Escaliers en fer
tile.obsidian_stairs.name=Escaliers en obsidienne
tile.slate_stairs.name=Escaliers en Ardoise
tile.red_stairs.name=Escaliers en sandstone rouge
tile.dark_oak_stairs.name=Escaliers en Chêne noir
tile.acacia_stairs.name=Escaliers en Acacia
tile.new_brick_stairs.name=Escaliers en Brique
tile.new_brick_mossy_stairs.name=Escaliers en Brique moussue
tile.new_brick_mossy_stairs_2.name=Escaliers en Brique moussue

tile.new_brick_block.name=Brique
tile.mossy_brick.name=Brique moussue
tile.mossy_brick_2.name=Brique moussue

tile.steel_structure.name=Structure en Acier
tile.oak_structure.name=Structure en bois

tile.trophy_1.name=Trophée en Or
tile.trophy_2.name=Trophée en Fer
tile.trophy_3.name=Trophée en Diamant

tile.japanese_leaves.name=Feuilles Japonaises

tile.acacia_planks.name=Planches en Acacia
tile.dark_oak_planks.name=Planches en Chêne noir

tile.acacia_log.name=Bûche d'acacia
tile.dark_oak_log.name=Bûche de chêne noir

tile.halloween_chest.name=Coffre d'Halloween
tile.japanese_lampion.name=Lampion Japonais
tile.easter_statue.name=Statue de l'île de Pâques
tile.japanese_lantern.on_ground.name=Lanterne Japonaise au sol
tile.japanese_lantern.on_ceilling.name=Lanterne Japonaise au plafond
tile.tiki_lantern.name=Lanterne Tiki
tile.bonsai.name=Bonsai

tile.mario_blocks.name=Blocs de Super Mario

tile.greySmoke.name=Bloc de Fumée Blanche
tile.whiteSmoke.name=Bloc de Fumée Grise

tile.skull.name=Crâne
tile.skull_spike.name=Crâne sur Pique

tile.oak_wall.name=Barrière de Bûche Oak
tile.birch_wall.name=Barrière de Bûche Birch
tile.spruce_wall.name=Barrière de Bûche Spruce
tile.jungle_wall.name=Barrière de Bûche Jungle
tile.dark_oak_wall.name=Barrière de Bûche Dark Oak
tile.acacia_wall.name=Barrière de Bûche Acacia

tile.disco_block.name=Dance floor

#ITEMS

item.nationsglory_seeds.name=Graine
item.prismarin_cristal.name=Cristaux de Prismarine
item.prismarin_shard.name=Éclats de Prismarine
item.rabbit_hide.name=Peau de Lapin
item.rabbit_foot.name=Patte de Lapin
item.clown_fish.name=Poisson Clown
item.puffer_fish.name=Poisson Globe

item.beer.name=Bière
item.beer_choppe.name=Choppe de bière
item.can.name=Canette
item.energy_drink.name=Boisson Énergisante
item.french_fries.name=Frites
item.white_candy.name=Bonbon Blanc
item.blue_candy.name=Bonbon Bleu
item.yellow_candy.name=Bonbon Jaune
item.black_candy.name=Bonbon Noir
item.orange_candy.name=Bonbon Orange
item.pink_candy.name=Bonbon Rose
item.sucette.name=Sucette
item.espion_drink.name=Boisson d'Espion
item.construct_drink.name=Boisson de construction
item.raw_rabbit.name=Lapin cru
item.cooked_rabbit.name=Lapin cuit
item.raw_mutton.name=Mouton cru
item.cooked_mutton.name=Mouton cuit
item.raw_salmon.name=Saumon cru
item.cooked_salmon.name=Saumon cuit

item.fire_sword.name=§6Fire Sword
item.ultime_hammer.name=Ultimate Hammer
item.blaze_sword.name=Blaze Sword
item.dark_repulser.name=Dark Repulser
item.liberator.name=Liberator
item.tyran_dragon_sword.name=Tyran Dragon
item.demonic_sword.name=§dDemonic Sword
item.master_sword.name=Master Sword
item.aether_sword.name=Aether Sword
item.elucidator_sword.name=Elucidator Sword
item.infinity_sword.name=Infinity Sword
item.glass_sword.name=Glass Sword
item.aiguille_sword.name=Aiguille

item.hellstone_boots.name=Bottes en HellStone
item.hellstone_leggings.name=Jambières en HellStone
item.hellstone_chestplate.name=Plastron en HellStone
item.hellstone_helmet.name=Casque en HellStone

item.dark_knight_boots.name=Bottes du Chevalier Noir
item.dark_knight_leggings.name=Jambières du Chevalier Noir
item.dark_knight_chestplate.name=Plastron du Chevalier Noir
item.dark_knight_helmet.name=Casque du Chevalier Noir

item.netherrite_boots.name=Bottes en Netherrite
item.netherrite_leggings.name=Jambières en Netherrite
item.netherrite_chestplate.name=Plastron en Netherrite
item.netherrite_helmet.name=Casque en Netherrite

item.templar_knight_boots.name=Bottes de Templier
item.templar_knight_leggings.name=Jambières de Templier
item.templar_knight_chestplate.name=Plastron de Templier
item.templar_knight_helmet.name=Casque de Templier

item.demonic_boots.name=Bottes Démoniaques
item.demonic_leggings.name=Jambières Démoniaques
item.demonic_chestplate.name=Plastron Démoniaque
item.demonic_helmet.name=Casque Démoniaque

item.cops_boots.name=Chaussures de Policier
item.cops_leggings.name=Pantalon de Policier
item.cops_chestplate.name=Veste de Policier
item.cops_helmet.name=Casquette de Policier

item.prisoner_boots.name=Chaussures de Prisonnier
item.prisoner_leggings.name=Pantalon de Prisonnier
item.prisoner_chestplate.name=Chemise de Prisonnier
item.prisoner_helmet.name=Casquette de Prisonnier

item.crs_boots.name=Rangers de CRS
item.crs_leggings.name=Pantalon de CRS
item.crs_chestplate.name=Kevlar de CRS
item.crs_helmet.name=Casque de CRS

item.mithril_boots.name=Bottes en Mithril
item.mithril_leggings.name=Jambières en Mithril
item.mithril_chestplate.name=Plastron en Mithril
item.mithril_helmet.name=Casque en Mithril

item.acacia_door.name=Porte en Acacia
item.dark_door.name=Porte en Chêne noir
item.jungle_door.name=Porte en Acajou
item.spruce_door.name=Porte en Sapin
item.birch_door.name=Porte en Bouleau

item.rabbit_boots.name=Bottes en peau de lapin
item.rabbit_leggings.name=Pantalon en peau de lapin
item.rabbit_chestplate.name=Veste en peau de lapin
item.rabbit_helmet.name=Chapeau en peau de lapin